<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID228RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-20T17:44:49+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID228RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-20T17:44:49+00:00</beginPosition>
          <endPosition>2021-01-21T18:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>3</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>near to and distant from ridgeline, on unfavourable snow base</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in transitions from shallow to deep snow; when superficial fractures reach deeper</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts from southerly foehn winds</avActivityHighlights>
          <avActivityComment>Avalanche danger is CONSIDERABLE. Triggering a slab avalanche is possible even by minimum additional loading on many slopes: behind protruberances, in wind-loaded gullies and bowls, particularly on east and southwest-facing slopes. Also sparsely wooded zones are endangered. Winter sports in outlying terrain demand experience in assessing avalanche risks on-site. Releases can be medium sized, but if they fracture down deeper, also attain large size.</avActivityComment>
          <snowpackStructureComment>The weekend’s snowfall has settled in the higher temperatures, but blankets an unfavourable old base (often loose, faceted crystals atop melt-freeze crusts, on wind-protected slopes atop surface hoar). In additional, strong W/N winds (most recently, southerly winds) are transporting the fresh snow and generating drifts of bonded snow. Fracture lines exist both inside the fresh snow and drifts and deep in the old snowpack. Numerous recent avalanches confirm how high the trigger sensitivity is.</snowpackStructureComment>
          <wxSynopsisComment>On the Tauern Main Ridge, clouds are accumulating from the south. Inside the foehn cloud barrier, light snowfall could result in the afternoon. Everywhere else, southerly foehn wind will create good visibility, sunshine. Storm winds will reach 70-100 km/hr on the Main Alpine Ridge, further north generally blowing at 40-60 km/hr. At 2000 m, +2 degrees; at 3000 m, -5 degrees.</wxSynopsisComment>
          <tendencyComment>No significant change. Fresh snowdrifts generated by southerly foehn, deposited on unfavourably layered old snow.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
    </Bulletin>
    <Bulletin gml:id="RID228RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-20T17:44:49+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID228RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-20T17:44:49+00:00</beginPosition>
          <endPosition>2021-01-21T18:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1500Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1500Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in transitions from shallow to deep snow; when superficial fractures reach deeper</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>near to (and distant from ridgelines in Tauern region), on unfavourable snow base</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Foehn wind, snowdrifts, old-snow problem</avActivityHighlights>
          <avActivityComment>Avalanche danger above 1500 m is CONSIDERABLE, below that altitude MODERATE. Triggering a slab avalanche is possible even by minimum additional loading on many slopes: behind protruberances, in wind-loaded gullies and bowls, particularly on east and southwest-facing slopes. Also sparsely wooded zones are endangered. Winter sports in outlying terrain demand experience in assessing avalanche risks on-site. Releases can be medium sized, and if they fracture down deeper, also attain large size.</avActivityComment>
          <snowpackStructureComment>The weekend’s snowfall has settled in the higher temperatures, but blankets an unfavourable old base (often loose, faceted crystals atop melt-freeze crusts on sunny slopes, on wind-protected slopes atop surface hoar). In additional, strong W/N winds (most recently, southerly winds in Tauern region) are transporting the fresh snow and generating drifts of bonded snow. Fracture lines exist both inside the fresh snow and drifts and deep in the old snowpack. Numerous recent avalanches confirm how high the trigger sensitivity is.</snowpackStructureComment>
          <wxSynopsisComment>On the Tauern Main Ridge, clouds are accumulating from the south. Inside the foehn cloud barrier, light snowfall could result in the afternoon. Everywhere else, southerly foehn wind will create good visibility, sunshine. Storm winds will reach 70-100 km/hr on the Main Alpine Ridge, further north generally blowing at 40-60 km/hr. At 2000 m, +2 degrees; at 3000 m, -5 degrees.</wxSynopsisComment>
          <tendencyComment>No significant change. Fresh snowdrifts generated by southerly foehn, deposited on unfavourably layered old snow.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-04"/>
    </Bulletin>
    <Bulletin gml:id="RID228RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-20T17:44:49+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID228RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-20T17:44:49+00:00</beginPosition>
          <endPosition>2021-01-21T18:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in transitions from shallow to deep snow or by large additional loading</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>near to and distant from ridgeline, behind protruberances</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts on unfavourablly layered snowpack</avActivityHighlights>
          <avActivityComment>Avalanche danger is CONSIDERABLE. Triggering a slab avalanche is possible even by minimum additional loading on many slopes: behind protruberances, in wind-loaded gullies and bowls, particularly on northwest, east and south-facing slopes. Fresh snowdrift accumulations are ordinarily easy to recognize: they should under all circumstances be circumvented.&amp;nbsp;Superficial releases can fracture down deeper in the snowpack and thereby grow to large size.</avActivityComment>
          <snowpackStructureComment>Amid rising temperatures, strong NW winds have transported the snow, generated new, compact snowdrift accumulations. Currently, S/SW foehn winds are generating new drifts. Above the timberline, conditions change over small spaces: windward zones are often completely windblown, wind-protected terrain still has loose snow. The layering of the snowpack is unfavourable: fracture lines exist both in the fresh snow and deeper down inside the old snowpack beneath it.</snowpackStructureComment>
          <wxSynopsisComment>In the Nockberge, low lying clouds will limit visibility or, at best, create diffuse light conditions. Storm-strength southerly wind will be blowing (50-70 km/hr). Further north, visibility is better, amid sunshine and clouds alternating with each othere. Temperatures hardly vary with ascending altitude: -3 to -6 degrees.</wxSynopsisComment>
          <tendencyComment>No significant change. Fresh snowdrifts generated by southerly foehn, deposited on unfavourably layered old snow.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
